main {
  margin-top: 40px;
  margin-bottom: 120px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .navbar-brand {
    position: absolute;
    top: -69px;
  }
}

.intro a {
  text-decoration: underline;
}

.info-text {
  margin-bottom: 60px;
}

.info-text img.info-text-img {
  margin-top: 8px;
}

.info-text p {
  margin: 0;
}

.info-text p + p {
  margin-top: 25px;
}

.info-text .info-text-margin {
  flex: 0 0 12.5%;
}

.info-full-img {
  margin-bottom: 60px;
}

.info-texts {
  margin-bottom: 15px;
}

.audit-cards .card {
  height: 100px;
}

#auditors-filter {
  background-color: #eceded;
  padding: 15px;
  border-radius: 5px;
}

#auditors-filter > select {
  width: 100%;
  max-width: 330px;
}

#auditors-filter > label {
  margin-left: 48px;
}

#auditors-filter > select,
#auditors-filter > button {
  margin-left: 16px;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #auditors-filter > button {
    margin-top: 15px;
    margin-left: 172px;
  }
}

@media (max-width: 767.98px) {
  #auditors-filter > select {
    max-width: 100%;
  }

  #auditors-filter > button {
    margin-top: 15px;
  }

  #auditors-filter > select,
  #auditors-filter > label,
  #auditors-filter > button {
    margin-left: 0;
  }
}

@media (min-width: 992px) {
  .c-a-item {
    margin: 0 95px 30px;
  }
}

@media (max-width: 991.98px) {
  .c-a-item {
    margin-bottom: 30px;
  }
}

.c-a-item .c-a-head {
  background-color: #eceded;
  border-radius: 5px;
}

@media (min-width: 576px) {
  .c-a-item .c-a-head {
    display: flex;
  }
}

@media (max-width: 767.98px) {
  .c-a-item .c-a-head {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.c-a-item .c-a-head .c-a-head-left {
  width: 20%;
  position: relative;
  min-width: 150px;
  margin-right: 30px;
}

.c-a-item .c-a-head .c-a-head-left .c-a-photo {
  height: 155px;
  width: auto;
}

@media (min-width: 576px) {
  .c-a-item .c-a-head .c-a-head-left .c-a-photo {
    position: absolute;
    right: 0;
  }
}

@media (max-width: 575.98px) {
  .c-a-item .c-a-head .c-a-head-left .c-a-photo {
    margin-bottom: 40px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .c-a-item .c-a-head .c-a-head-left {
    width: 150px;
  }
}

@media (max-width: 575.98px) {
  .c-a-item .c-a-head .c-a-head-left {
    width: 100%;
    margin-right: 0;
  }
}

@media (min-width: 768px) {
  .c-a-item .c-a-head .c-a-head-right {
    display: flex;
    flex-grow: 1;
  }
}

@media (min-width: 768px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-info {
    flex-grow: 1;
    margin-right: 30px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-info {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-info .c-a-name,
  .c-a-item .c-a-head .c-a-head-right .c-a-head-info .c-a-short-info {
    height: 76px;
  }
}

.c-a-item .c-a-head .c-a-head-right .c-a-head-info .c-a-name {
  padding-top: 40px;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 3px;
}

@media (max-width: 767.98px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-info .c-a-name {
    margin-bottom: 9px;
  }
}

@media (max-width: 575.98px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-info .c-a-name {
    padding-top: 0;
  }
}

.c-a-item .c-a-head .c-a-head-right .c-a-head-info .c-a-short-info {
  font-size: 1.125rem;
  line-height: 22px;
}

.c-a-item .c-a-head .c-a-head-right .c-a-head-links {
  min-width: 255px;
  padding: 30px 0;
  width: 37.5%;
  display: flex;
  justify-content: center;
}

@media (max-width: 767.98px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-links {
    width: 100%;
  }
}

.c-a-item .c-a-head .c-a-head-right .c-a-head-links ul {
  font-size: 15px;
  list-style: none;
  margin: 0;
  padding-left: 0;
  width: 190px;
  border-top: 1px solid #9c9e9f;
  border-bottom: 1px solid #9c9e9f;
}

@media (max-width: 767.98px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-links ul {
    width: 100%;
  }
}

.c-a-item .c-a-head .c-a-head-right .c-a-head-links ul li {
  height: 45px;
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .c-a-item .c-a-head .c-a-head-right .c-a-head-links ul li {
    justify-content: center;
  }
}

.c-a-item .c-a-head .c-a-head-right .c-a-head-links ul li + li {
  border-top: 1px solid #9c9e9f;
}

.c-a-item .c-a-body {
  margin-bottom: 30px;
}

.c-a-item .c-a-profile-head {
  height: 60px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.c-a-item .c-a-profile {
  margin-bottom: 45px;
}

@media (min-width: 768px) {
  footer .footer-anniversary {
    position: relative;
    top: -160px;
    margin-bottom: -160px;
  }
}

footer ul a {
  font-size: 1.5rem;
  margin-right: 50px;
}

footer ul a,
footer ul a:hover,
footer ul a:focus {
  color: #fff;
}

#footer-credits {
  margin-top: 20px;
}

#footer-credits #footer-credits-text {
  color: white;
  font-family: arial;
  max-width: 350px;
  padding: 0 15px;
}

#footer-credits #footer-credits-img img {
  height: 2cm;
}

table.sortable th.can-sort:hover,
table.sortable th.can-sort:focus {
  cursor: pointer;
}

span.rotate-90 {
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

table.v-align-middle tbody td {
  vertical-align: middle;
}

.audit-module-list a > span.q-order,
.audit-module-list a > span.q-score,
.audit-module-list a > span.q-score-rel {
  text-align: center;
}

.audit-module-list a > span.q-order {
  width: 92px;
}

.audit-module-list a > span.q-score {
  width: 73px;
}

.audit-module-list a > span.q-score-rel {
  width: 86px;
}

th.cell-min-width {
  width: 1%;
  white-space: nowrap;
}

.range-wrapper {
  max-width: 400px;
  padding: 0 20px;
  position: relative;
}

.range-wrapper .range-val {
  position: relative;
  height: 26px;
}

.range-wrapper .range-val > span {
  position: absolute;
  width: 30px;
  text-align: center;
}

.range-wrapper .range-labels {
  position: relative;
}

.range-wrapper .range-labels > span {
  position: absolute;
  width: 10px;
}

.range-wrapper .range-labels > span.range-label-min {
  left: -15px;
}

.range-wrapper .range-labels > span.range-label-max {
  right: -15px;
}

.dnd .dnd-drag {
  cursor: move;
}

.dnd .dnd-icons {
  width: 100px;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

.dnd .dnd-icons .dnd-dropzone {
  width: 100%;
}

.dnd .dnd-icons .dnd-dropzone-group {
  width: 45%;
}

.dnd .dnd-icons .dnd-dropzone-group.dnd-dropzone-group-insert {
  width: 100%;
}

.dnd .dnd-icons .dnd-dropzone,
.dnd .dnd-icons .dnd-dropzone-group {
  border: 1px solid;
  display: none;
}

.dnd.dnd-show .dnd-dropzone,
.dnd.dnd-show .dnd-dropzone-group {
  display: inline-block;
}

.dnd.dnd-show .dnd-drag {
  display: none;
}

.list-group-item.active a {
  color: white;
}

.score {
  display: flex;
  height: 50px;
  position: relative;
  align-items: center;
}

.score .score-bar {
  height: 40px;
  z-index: 2;
}

.score .score-bar.score-bar-w-val {
  min-width: 20px;
}

.score .score-val {
  z-index: 3;
  position: absolute;
  left: 5px;
}

.score .score-legend {
  display: flex;
  position: absolute;
  justify-content: space-between;
  left: -35px;
  right: -35px;
}

.score .score-legend > span {
  width: 70px;
  text-align: center;
}

.score .score-bg {
  z-index: 0;
  position: absolute;
  display: flex;
  justify-content: space-between;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.score .score-bg > span {
  width: 25%;
  border-right: 2px solid;
}

.score .score-bg > span:first-child {
  border-left: 2px solid;
}

.sticky-top ul.pagination {
  margin-bottom: 0;
}

ul.inline-list-seperators {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.inline-list-seperators > li {
  padding: 0 10px;
  display: inline-block;
  border-right: 1px solid;
}

@media (max-width: 576px) {
  .country-audit-counts-container {
    overflow: hidden;
    overflow-x: auto;
  }
}

.country-audit-counts .score {
  min-height: 25px;
  height: auto;
}

.country-audit-counts .score-bar {
  height: 20px;
}

.country-audit-counts,
.country-audit-counts-header,
.country-audit-counts-footer {
  min-width: 510px;
}

@media (max-width: 576px) {
  .country-audit-counts-header,
  .country-audit-counts-footer {
    margin: 0;
  }
}

.recent-news .recent-news-header {
  text-transform: uppercase;
  margin-bottom: 20px;
}

.recent-news .recent-news-item {
  padding: 10px 0;
}

.home-ilnk {
  font-size: 1.2rem;
}

.home-ilnk > span {
  display: block;
}

.home-ilnk .home-ilnk-icon {
  margin-bottom: 20px;
}

.home-ilnk .home-ilnk-text > span {
  text-align: center;
}

@media (min-width: 992px) {
  .home-boxes {
    display: flex;
    flex-flow: row wrap;
  }
}

@media (min-width: 576px) and (max-width: 991.98px) {
  .home-boxes .box {
    width: 400px;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .home-boxes .box + .box {
    margin-top: 20px;
  }
}

@media (max-width: 575.98px) {
  .home-boxes .box + .box {
    margin-top: 20px;
  }
}

.home-boxes .box {
  display: flex;
  flex-direction: column;
  flex: 1 0 0%;
  margin-bottom: 0;
}

.home-boxes .box .box-text {
  flex: 1 1 auto;
}

